.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 45px;
}

#u33050
{
	z-index: 2;
	width: 870px;
	margin-left: 205px;
	position: relative;
}

#u33050_clip
{
	overflow: hidden;
	width: 870px;
	height: 1161px;
}

#u33050_img
{
	margin-right: -1px;
}

#pu40227-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1112px;
	margin-bottom: -194px;
	position: relative;
}

#u40227-8
{
	z-index: 10;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40228-4
{
	z-index: 18;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40229-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40227-8_img,#u40228-4_img,#u40229-4_img
{
	display: block;
	vertical-align: top;
}

#u33063
{
	z-index: 8;
	width: 871px;
	margin-left: 205px;
	margin-top: 51px;
	position: relative;
}

#u33058
{
	z-index: 6;
	width: 871px;
	margin-left: 205px;
	margin-top: 51px;
	position: relative;
}

#u33053
{
	z-index: 4;
	width: 872px;
	margin-left: 204px;
	margin-top: 51px;
	position: relative;
}

